/* stylelint-disable selector-pseudo-element-no-unknown */
::ng-deep .form-access-control {
  .accordion-position {
    &.t-accordion {
      .t-accordion-item {
        border: 0 !important;

        .t-accordion-button {
          padding-right: 0 !important;

          &:focus-within {
            box-shadow: none;
          }
        }

        .t-accordion-body {
          border-top: 0 !important;
          padding: 0 0 0 25px;
        }
      }
    }
  }
}
